@CHARSET "ISO-8859-1";
.error {
	color: #FF0000;
	width: auto;
	height: auto;
	font-weight: bold;
	padding: 1px;
	margin: 1px;
}

.info {
	color: #0000FF;
	width: auto;
	height: auto;
	font-weight: bold;
	padding: 1px;
	margin: 1px;
	size: 12;
}

#loading {
    border: 1px solid #ccc;
    position: absolute;
    top: 50%;
	left: 50%;
	width: 160px;
	height: 55px;
	margin: -31px 0 0 -81px;
    z-index: 20001;
}

#loading a {
    color: #225588;
}

#loading .loadingIndicator {
	background: white;
	font: bold 13px tahoma, arial, helvetica;
	padding: 10px;
	margin: 0;
	height: auto;
	color: #444;
	vertical-align: middle;
	text-align: center;
}

.loadingIndicator > * {
    display: inline-block;
    margin-top: 5px;
}

.loadingIndicator > *:first-child {
    margin-top: 2px;
}

#loadingMsg {
    font: normal 13px arial, tahoma, sans-serif;
}

.noborder
{
	border-style:none;
}

.padimage
{
	padding: 10px 10pz 10px 60px;
}

.outfont
{
  color: yellow;
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000,
       -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000,
       -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
  font-size :17px;
}

.redtext
{
	color:red;
	text-align:center;
	font-size:11px;
	cursor: pointer;
	text-decoration: underline;
}

.bluetext
{
	color:blue;
	text-align:center;
	font-size:11px;
	cursor: pointer;
	text-decoration: underline;
}

.blacktext
{
	text-align:center;
	font-size:11px;
	cursor: pointer;
	text-decoration: underline;
}


.greentext
{
	color:green;
	text-align:center;
	font-size:11px;
	cursor: pointer;
	text-decoration: underline;
}

.forgotPasswordHint
{
	color:red;
}

.formHover.errorItemStyle
{
	white-space: nowrap;
}